{% extends "base.html" %}

{% block title %}Integration{% endblock %}

{% block head %}
  <style>
  </style>
{% endblock %}

{% block content %}
<form action="/" method="post">
    <label for="number">
        Gerrit change number:
        <input type="text" name="number">
    </label>
    <label><input type="radio" name="action" value="run" checked/>run</label>
    <label><input type="radio" name="action" value="stop"/>stop</label>
    <input type="submit" value="Integrate!">
</form>
{% endblock %}